/** Shopify CDN: Minification failed

Line 218:12 Expected ":"

**/
body.product-page h1, 
body.product-page h2, 
body.product-page h3, 
body.product-page h4, 
body.product-page h5, 
body.product-page h6{
    font-family: 'SwissCK', sans-serif !important;
}
body.product-page h1{
    font-size: 50px !important;
}
body .science-hero__body strong:after {
    display: none;
}
body .science-hero__body strong {
    padding-bottom :0 !important;
}
header-component#header-component[data-scroll-direction="down"] {
    border-bottom: 1px solid #f4f4f4
}
li.menu-list__list-item .menu-list__link--active span {
    color: #48009c;
}
.plavebo-belief-slider__heading strong::after {
  content: "™";
  font-size: 0.55em;
  font-weight: 700;
  vertical-align: super;
  line-height: 0;
  margin-left: 0.05em;
  color: #000000!important;
  background: none !important;
  -webkit-background-clip: unset;
  background-clip: unset !important;
  -webkit-text-fill-color: #000000 !important;
}
img.swoosh {
    transform: rotate(6deg);
    margin: -15px 0 -30px;
}
.plavebo-delusion-products .add-to-cart-icon{
  display: none;
}
.plavebo-delusion-products .plavebo-home-atc-wrapper button {
    padding: 10px !important;
    height: unset;
    border-radius: 7px;
}
.plavebo-home-atc-wrapper .add-to-cart-text__content > span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.plavebo-home-atc-wrapper .add-to-cart-text__content > span::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  flex: 0 0 16px;
  background-color: currentColor;

  -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 8H13M9 4L13 8L9 12' stroke='black' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 8H13M9 4L13 8L9 12' stroke='black' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;

  -webkit-mask-position: center;
  mask-position: center;

  -webkit-mask-size: contain;
  mask-size: contain;
}

.wishlist-hero-list-card-product-image {
    background-size: contain !important;
}
/* A single text block remains visible on all devices */
.product-card__content > rte-formatter.text-block {
  display: block;
}
zoom-dialog .product-media-container,
zoom-dialog .product-media__image{
  height: 100vh !important;
}
.site-header__icon.site-header__link.wishlist-hero-header-icon{
  display: flex;
  align-items: center;
}
.site-header__icon.site-header__link.wishlist-hero-header-icon svg{
  padding: 0 !important;
}


footer .menu__item a,footer .plavebo-footer-social__link{
  display: inline-flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
  font-size: 18px;
}
footer .menu__item a::after,footer .plavebo-footer-social__link::after{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  flex: 0 0 20px;
  background-color: #ffd43b;

  -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 12h13' stroke='black' stroke-width='2.2' stroke-linecap='round'/%3E%3Cpath d='m13 7 5 5-5 5' stroke='black' stroke-width='2.2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 12h13' stroke='black' stroke-width='2.2' stroke-linecap='round'/%3E%3Cpath d='m13 7 5 5-5 5' stroke='black' stroke-width='2.2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;

  -webkit-mask-position: center;
  mask-position: center;

  -webkit-mask-size: contain;
  mask-size: contain;

  transition: transform 0.25s ease;
}
footer .menu__item a:hover,
footer .plavebo-footer-social__link:hover{
  color:#ffd43b;
}
footer .plavebo-footer-social__link:hover .plavebo-footer-social__icon svg path{
  fill: #ffd43b;
}
footer .plavebo-footer-social__link:hover .plavebo-footer-social__icon svg{
  color: #ffd43b;
}

footer .menu__item a:hover::after,
footer .plavebo-footer-social__link:hover::after {
  transform: translateX(5px);
}
#shopify-section-sections--21128653766830__footer_GaFBPM .text-block {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 14px;
  width: fit-content;
}

#shopify-section-sections--21128653766830__footer_GaFBPM .text-block::before,
#shopify-section-sections--21128653766830__footer_GaFBPM .text-block::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 22px;
  flex: 0 0 18px;
  background-color: #ffd43b;

  -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 140.586 165.002' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M70.279 162.002C69.947 162.167 69.009 160.934 68.747 160.104C66.9 151.7 66.4 143.8 63.8 131.1C60.8 119.3 57.7 114 52.7 104.7C46.9 97.8 41.9 96.4 36.1 92.8C26.5 89.7 18.4 86.3 8.7 84C4.8 83.5 3.2 83.3 3 82.9C2.7 82.4 3.5 81.4 4.2 80.9C12.4 78.6 21.1 77 29.2 74C39.5 70.7 48.7 64.3 56 53.2C62.6 42.4 65.6 29 67.7 11.6C68 9.5 68.5 6.7 68.7 5.8C69 4.9 69 3.1 69.4 3C69.7 2.9 70.5 4.2 70.8 5C72.9 15.9 72.7 24.5 76.7 33.5C79.1 43.8 83.2 52 90.3 62C99.1 69.2 107.4 73 118.5 76.2C126.6 79 132.8 81.4 139.9 83.2C140.5 83.4 140.5 84.2 140 84.4C132.9 87 126.4 89 118.5 92C107 95.1 98.8 98.8 90.3 106C84 114.2 79.3 123.6 76.7 134.5C73.7 144.8 72.8 153.8 70.8 160.1C70.7 160.8 70.6 161.2 70.279 162.002Z' fill='black'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 140.586 165.002' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M70.279 162.002C69.947 162.167 69.009 160.934 68.747 160.104C66.9 151.7 66.4 143.8 63.8 131.1C60.8 119.3 57.7 114 52.7 104.7C46.9 97.8 41.9 96.4 36.1 92.8C26.5 89.7 18.4 86.3 8.7 84C4.8 83.5 3.2 83.3 3 82.9C2.7 82.4 3.5 81.4 4.2 80.9C12.4 78.6 21.1 77 29.2 74C39.5 70.7 48.7 64.3 56 53.2C62.6 42.4 65.6 29 67.7 11.6C68 9.5 68.5 6.7 68.7 5.8C69 4.9 69 3.1 69.4 3C69.7 2.9 70.5 4.2 70.8 5C72.9 15.9 72.7 24.5 76.7 33.5C79.1 43.8 83.2 52 90.3 62C99.1 69.2 107.4 73 118.5 76.2C126.6 79 132.8 81.4 139.9 83.2C140.5 83.4 140.5 84.2 140 84.4C132.9 87 126.4 89 118.5 92C107 95.1 98.8 98.8 90.3 106C84 114.2 79.3 123.6 76.7 134.5C73.7 144.8 72.8 153.8 70.8 160.1C70.7 160.8 70.6 161.2 70.279 162.002Z' fill='black'/%3E%3C/svg%3E");

  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;

  -webkit-mask-position: center;
  mask-position: center;

  -webkit-mask-size: contain;
  mask-size: contain;
}
.footer-content.spacing-style {
  border-top: 1px solid #ffffff59;
}
.timesact-badge-ribbon-span-preorder {
  background: #000 !important;
}
footer .email-signup__button{
  background-color: rgb(72, 0, 156) !important;
  border-radius: 50px;
}
footer  .email-signup__input:focus-visible{
  outline: 0 !important;
}
.plavebo-effect-story__body.plavebo-effect-story__body--one p{
    margin-bottom:10px !important;
}
.timesact-badge-ribbon {
    display: none;
}
.intalic-bold-text-black .science-text-block em strong{
    font-style:normal;
    color: #000000 !important;
}
.science-subtitle-ctm .science-subtitle-block__sparkle--left{
    left: 0 !important;
}
.science-subtitle-ctm .science-subtitle-block__text{
  padding-left:20px;
}
.intalic-bold-swoosh em strong::after {
    content: "";
    position: absolute;
    z-index: 5;
    left: 50%;
    bottom: -1.5em;
    width: 125%;
    height: 1.42em;
    transform: translate(-50%) rotate(12deg);
    background-image: var(--science-word-swoosh);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    pointer-
    events: none;
}
.intalic-bold-swoosh em strong{
  text-style: normal;
}
.intalic-bold-swoosh em{
  text-style: normal;
}
.intalic-bold-swoosh strong{
    position: relative;
}
.wisdom-ctm strong {
    margin-right: 5px;
}
.builds-belief-ctm .science-icon-list__item:not(:last-child) {
    border-bottom: 1px solid #6a00d457;
    padding-bottom: 10px;
}
.become-practice .science-title-block__sparkle--right-bottom{
  display: none !important;
}
.become-practice .science-title-block__sparkle--right-top {
    right: 0 !important;
    top: 0% !important;
}
.become-practice .science-title-block__sparkle--right-middle {
    right: -3% !important;
    top: 20% !important;
}
@media screen and (max-width: 749px) {
  body.product-page h1{
    font-size: 42px !important;
  }
  #shopify-section-sections--21128653766830__footer_GaFBPM .text-block {
    gap: 9px;
  }

  #shopify-section-sections--21128653766830__footer_GaFBPM .text-block::before,
  #shopify-section-sections--21128653766830__footer_GaFBPM .text-block::after {
    width: 13px;
    height: 16px;
    flex-basis: 13px;
  }
  .site-header__icon.site-header__link.wishlist-hero-header-icon svg {
    padding: 0 !important;
    font-size: 30px !important;
    margin-left: -3px;
    stroke-width: 5px;
    font-weight: 700;
  }
}
/* Mobile: hide every matching block except the last one */
@media screen and (max-width: 749px) {
  .product-card__content
    > rte-formatter.text-block:has(~ rte-formatter.text-block) {
    display: none !important;
  }
  #shopify-section-sections--21128653766830__footer_GaFBPM .text-block {
    font-size: 12px !important;
  }
}

/* Desktop: hide every matching block after the first one */
@media screen and (min-width: 750px) {
  .product-card__content
    > rte-formatter.text-block
    ~ rte-formatter.text-block {
    display: none !important;
  }
}
@media(max-width: 749px){
  img.swoosh {
      transform: rotate(6deg);
      margin: -17px 0 -30px;
  }
.plavebo-delusion-products .add-to-cart-text{
      font-size: 12px !important;
    }
    .plavebo-delusion-products .plavebo-home-atc-wrapper button {
      padding: 10px 5px !important;
      width: inherit;
      margin: 0 auto;
    }
    #PlaveboPickHeading-AYm5yMytqUlU4b2w4O__plavebo_pick_placebo_heading_Xt7rKB .plavebo-pick-heading__swoosh{
      display: none !important;
    }
    footer .menu__item a,footer .plavebo-footer-social__link{ 
      font-size: 18px;
    }
}
